 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 51px;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1416px;
  margin: 27px auto 48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 400px;
  width: 80%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 401px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-custom-html-3 {
  height: auto;
  min-height: 77px;
  width: 393px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 401px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-custom-html-4 {
  height: auto;
  min-height: 400px;
  width: 401px;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 100px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-custom-html-5 {
  height: auto;
  min-height: 100px;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 100px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-custom-html-6 {
  height: auto;
  min-height: 93px;
  width: 618px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-custom-html-2 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-custom-html-4 {
    width: 367px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    min-height: 75px;
    width: 100%;
    margin-right: calc(((100% - 720px) / 2)  + -54px);
    margin-left: calc(((100% - 720px) / 2)  + -42px);
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: -4px;
    margin-left: 8px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
  }

  .u-section-1 .u-custom-html-2 {
    min-height: 523px;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-4 {
    min-height: 393px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 601px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-custom-html-2 {
    width: 90%;
  }
}